* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
body {
    font-family: Arial, sans-serif;
    width: 100vw;
    max-width: 640px;
    margin: 0 auto;
}

.menu {
    background-color: #187252;
    padding: min(12px,2vw);
    display: flex;
	gap:5px;
	max-width:640px;
	
}

.menu-button {
    background-color: #208e67;
    color: white; 
    border: none;
    padding:5px 10px;
    cursor: pointer;
	font-size: min(64px,10vw);;
}

.menu-list {
    display: none;
}

.menu-button:active + .menu-list {
    display: block;
}

.input-section {
	background-color:#187252;
	width:85vw;
    display: flex;
    margin-top: 10px;
	border-radius:10px;
	border:1px solid #ccc;
	padding:0;
}

.input-section input {
    flex-grow: 1;
    padding: 5px;
    font-size: min(24px,4vw);
	border-radius:10px 0 0 10px;
}

.input-section button {
    background-color: #fff;
    color: #187252;
    border: none;
	padding:0 10px;
    margin: 2px;
	border-radius:0 8px 8px 0;
	font-size:min(40px,6vw)
}

.main-content {
    padding: min(10px,2vw);
	max-width:640px;
}

.logo-section {
    width: 55%;
    float: left;
}
.logo-section img,.call-button img,.image-section img{max-width:100%}

.call-button {
    width: 45%;
    float: left;
	margin:15px 0  5px 0;
    text-align: center;
}

.call-button button {
    background-color: #ec9c1e;
    color: white;
    border: none;
    padding: 10px;
    width: 100%;
}
.banner{width:100%}
.banner img {
    width: 100%;
}
.title{padding:10px 0}
.title h2 {
    background-color: white;
    text-align: center;
    color: #414141;
    padding: 10px;
	font-size:min(45px,7vw); 
	text-transform:uppercase
}

.disease-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
    align-items:center
	
}
.disease-list a,.faq-item a,.arc a {color:#333;}

.list-item {
    border: 1px solid #7a7a7a;
    padding: 5px;
    text-align: center;
	border-radius:10px;
	font-size:12px;

    
}

.wave-line {
height:43px;overflow:hidden;position: relative;
}
.wave-line::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 45px;
  background: url('images/wave.jpg') repeat-x;
  animation: wave 10s linear infinite;
   clip-path: inset(0 0 0 0); /* 裁剪超出部分 */
}
@keyframes wave {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 100vw;
  }
}
.ct01{background:url(images/bj01.jpg)}
.next-section-title{color:#fff;text-align:center;text-transform:uppercase;padding-top:10px}
.submenu {
	position:relative;
	background:url(images/bj02.png) no-repeat;
    justify-content: space-between;
	background-size:contain;
    margin-top: 20px;
	height:min(410px,68vw);
}

.submenu .submenu-item:nth-child(1){top:min(307px,48vw);left:min(6px,1vw)}
.submenu .submenu-item:nth-child(2){top:min(185px,29vw);left:min(51px,8vw)}
.submenu .submenu-item:nth-child(3){top:min(115px,18vw);left:min(160px,25vw)}
.submenu .submenu-item:nth-child(4){top:min(115px,18vw);left:min(365px,57vw)}
.submenu .submenu-item:nth-child(5){top:min(186px,29vw);left:min(453px,74vw)}
.submenu .submenu-item:nth-child(6){top:min(307px,48vw);left:min(490px,79vw)} 
.submenu-item {
	position:absolute;
    max-width:150px; max-height:150px;
    width: min(102px,16vw);
    height: min(102px,16vw);
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
	border:min(5px,2vw) solid #2d8470;
    color: red;
    text-align: center;
	font-size:min(22px,4vw)
}
.hotline {padding-bottom:20px;}
.hotline button {
    background-color: white;
    color: black;
    border: 1px solid #338673;
    padding: 10px;
    width: 70%;
	margin:0 15%;
	border:3px solid #227965;
	border-radius:4vw;
	font-size:min(30px,5vw);
	color:#f00;font-weight:700;
}
.hotline button span{color:#333;font-weight:300}
.offer {
    display: flex;
    justify-content: space-evenly;
	flex-wrap: wrap
}

.offer-text {
	width:98%;
	font-size:min(44px,7vw);
    padding: 10px;
    background-color:white;
    text-transform:uppercase;
    color: yellow;
	font-weight: bolder;
	text-align:center;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}

.offer-online {
    background: linear-gradient(to bottom, #057959, #09b593,#057959);
    color: #fff;
}

.service-package {
	padding-top:10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.package-item {
    width: 48%;
    background-color: #f2f2f2;
    padding: 10px 3px 10px;
	border:5px solid #0a9e7a;
	border-radius:10px;
	
}
.package-item h4{font-size:min(38px,6vw);color:#419981;text-align:center;text-transform:uppercase}
.package-item .j{width:90%;margin:0 auto;
background-color:#ec9c1e;
font-size:min(90px,15vw);
 font-weight: bolder;
  background-image: linear-gradient(0deg, #ed1b24, #f57528); /* 渐变颜色 */
  -webkit-background-clip: text; /* 兼容 WebKit 浏览器 */
  background-clip: text; /* 将背景裁剪到文字 */
   color: transparent; /* 文字颜色透明 */
   text-shadow: 2px 2px 5px rgba(100, 100, 100, 0.5);
}
.package-item  ul{border-top:1px dashed #0aa07b;padding:5px 0;}
.package-item  ul li{list-style-type:none;padding:5px 0;text-align:center;list-style-type:none}
.standard {
    background-color: white;
    text-align: center;
}
.chat{padding-top:10px;max-width:358px;margin:0 auto}
.chat img{width:100%}
.standard-list {
    display: grid;
	grid-template-columns:repeat(2, 1fr);
    gap: min(12px,2vw);
	width:min(397px,62vw);
	margin:0 auto;
	padding:min(32px,5vw) 0; 
	
}
.standard-ts{background:url(images/bj03.jpg) no-repeat;background-size:contain;height:min(470px,74vw);max-width:640px}
.standard-item {
	border-radius:10px;
    width:min(192px,30vw);
    height:min(192px,30vw);
    background-color: green;
	flex-wrap:wrap;
    display:flex;
    justify-content: center;
    align-items: center;
	justify-items:center;
    color: white;
	text-align:center;
	text-transform:uppercase;
	
}
.standard-item  small{
	font-size:min(18px,3vw);
}
.standard-item  span{
	font-size:min(34px,5vw);
}
.faq h3 {
    color: #696969;
    text-align: center;
}

.faq-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
	margin:10px 0;
	border-radius:10px;
	 box-shadow: 2px 2px 5px rgba(100, 100, 100, 0.5);
}
.faq-item span:nth-child(1){color: white;  background-color: #ec9c1e;padding:5px;border-radius:5px;}
.process-title {
    text-align: center;
    padding: 10px;
}
.foot-image{padding-bottom:min(120px,20vw)}
.process-image img,.foot-image img {
    width: 100%;
}
.arc-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
	margin:10px 0;
	border-radius:10px;
	 box-shadow: 2px 2px 5px rgba(100, 100, 100, 0.5);
     font-size:min(26px,4vw);
     text-transform: uppercase;
}
.arc-item span:nth-child(1) img{color: white;padding:5px;border-radius:10px;width:min(192px,30vw)}
.floating-footer {
    display: grid;
    justify-content: space-around;
	grid-template-columns:repeat(4,1fr);
  background:#fff;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
	gap:1px;
}
.floating-footer div{
	  background-color: #187252;
	   padding: 10px 2px;
	   text-align:center;
       display:grid;
       justify-content: center;
       grid-template-columns: repeat(1,1fr);
       justify-items:center
}
.floating-footer div img{max-width:70%}
.floating-footer div:nth-child(1){
	 background-color: #109767;
     width:min(240px,40vw);
     font-size:min(36px,6vw);
}
.menubg {
    position: fixed;
    z-index: 999;
    overflow: hidden;
    width: 100%;
    max-width: 640px;
    height: 100%;
    left: 0;
    top: 0;
    display: none
}

.menufix {
    position: fixed;
    z-index: 999;
    background: #fff;
    overflow: scroll;
    width: 80%;
    max-width: 400px;
    height: 100%;
    left: 0;
    top: 0;
}

.menufix .title_c {
    font-size: min(42px,7vw);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.7;
    background: #008486;
}

.menufix .title {
    font-size:min(26px,4vw);
    text-align: center;
    line-height: 1.2;
    color: #025fbe;
    text-transform: uppercase;
    height:min(54px,9vw);
    border: 1px solid #ccc;
    border-radius: 0.3rem;
    margin: 0.2rem;
    background: #eaeaea;
}

.menufix .title a {
    color: #025fbe;
}

.menufix .lanmu ul {
    display: flex;
    width: 100% ;flex-direction: row;
    flex-wrap: wrap;
}

.menufix .lanmu ul li {
    flex: 48%;
    text-align: center;
    background: #008486;
    margin: 1%;
    padding:5px 0;
    border-radius: 0.1rem;
    font-size:min(30px,5vw);
    line-height: 1.0;
	list-style-type:none;
	display:grid;
	align-items:center
}

.menufix .lanmu ul li:nth-child(4n-1),.menu .lanmu ul li:nth-child(4n) {
    background: #0a9cef;
}

.menufix .lanmu a {
    color: #fff
}
.article img{max-width:100%;}
.article{font-size:min(24px,4vw);line-height:1.8;}
.article p{padding: min(10px,1.5vw) 0;}

.twhite {
    display: contents;
    color: white;
}

@media only screen and (max-width: 600px) {
    section{
        max-width: 600px;
        width: 100%!important;
        overflow: hidden;
    }
    section .wxqq-bg{
        padding-left: 30px!important;
        padding-right: 30px!important;
    }
    .floating-footer{
        justify-content: space-between;
        display: flex;
    }
}
/*251004 knv*/
/*
#menubg {
    display: none!important;
}
.disease-list a {
    pointer-events: none;
    cursor: default;
}
.arc a{
    pointer-events: none;
    cursor: default;
}*/
